/*******************************************************************************
 * FoxWeaponAttachment_PistolBase generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxWeaponAttachment_PistolBase extends FoxWeaponAttachment_SemiAutomaticBase
    config(Weapon)
    notplaceable
    hidecategories(Navigation);

defaultproperties
{
    begin object name=AttachmentMesh class=SkeletalMeshComponent
        ReplacementPrimitive=none
    object end
    // Reference: SkeletalMeshComponent'Default__FoxWeaponAttachment_PistolBase.AttachmentMesh'
    Mesh=AttachmentMesh
    AimOffsetProfileName=Pistol
    DialogName="Pistol"
    WeaponType=EWeaponType.WT_Secondary
    MuzzleFlashLight=PointLightComponent'Default__FoxWeaponAttachment_PistolBase.LightComponent0'
    begin object name=LensComp class=LensFlareComponent
        NextTraceTime=-0.93523970
        ReplacementPrimitive=none
    object end
    // Reference: LensFlareComponent'Default__FoxWeaponAttachment_PistolBase.LensComp'
    MuzzleLensFlare=LensComp
    begin object name=AttachmentMesh class=SkeletalMeshComponent
        ReplacementPrimitive=none
    object end
    // Reference: SkeletalMeshComponent'Default__FoxWeaponAttachment_PistolBase.AttachmentMesh'
    Components(0)=AttachmentMesh
}